package kr.gmtc.gw.eyegw;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

@SpringBootApplication
public class EyeGWApplication {

    public static void main(String[] args) {
        SpringApplication.run(EyeGWApplication.class, args);
    }

}
